body {
	font-family: "Arial", sans-serif;
	font-size: 15px;
	line-height: 22px;
	/*background-color: rgba(255,255,255,1.00);*/
	background-color: rgba(200,200,200,1.00);
		color: rgba(0,0,0,1.00);
		padding: 0; margin: 0;
}

#top
{
background: linear-gradient(to right, #55c156, #05b3e3);
  /*position: absolute;*/
  content: '';
  height: 20px;
  right: 0;
  left: 0;
	/*position: top;*/
}
h1 {
	font-size: 200%;
	line-height: 46px;
}
@media screen and (max-width: 400px) {
	h1 { 	font-size: 200%; 	line-height: 30px; }
	
	#root {
	margin-top: 0px;
}
}

.box {
	float: left;
	text-align: center;
	margin-bottom: 20px;
}
img{
	max-width: 100%;
	height: auto;
}
#root {
	max-width: 980px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25;
	text-align: center;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #ffffff;
}
/*body::after
{
background: linear-gradient(to right, #55c156, #05b3e3);
  position: absolute;
  content: '';
  height: 20px;
  right: 0;
  left: 0;
}*/
.left {text-align: left;}

	#all{
	width: 100%;
	background-color: #fff;
	text-align: center;
}

.b1 {
	background-color: #F0F0F0;
	padding: 20px;
	float: left;
	width: 425px;
	margin-right: 50px;
	margin-bottom: 50px;
}
.b2 {	background-color: #F0F0F0;
	padding: 20px;
	float: left;
	width: 425px;
	margin-bottom: 50px;
}
.b3 {
	background-color: #F0F0F0;
	padding: 20px;
	float: left;
	width: 425px;
	margin-right: 50px;
	margin-bottom: 20px;
}
.b4 {	background-color: #F0F0F0;
	padding: 20px;
	float: left;
	width: 425px;
	margin-bottom: 20px;
}
.bu {	width: 100%;
	text-align: center;

}

	#header{
	width: 100%;
	background-color: #6C0;
	text-align: center;
}
	#adresse{
	width: 100%;
	background-color: #FF3;
}
	#menu {
	width: 20%;
	background-color: #066;
}
	#inhalt {
	width: 100%;
	background-color: #FC3;
}
	#footer {
	width: 100%;
	background-color: #F8F8F8;
	text-align: center;
	margin-top: 50px;
}
h2 {
	font-size: 105%;
	margin: 0px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
a, a:active, a:visited {
	color: rgba(0,0,0,1.00);
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}